QTOPTIONS(7)

NOM
qtoptions - Options en ligne de commande fréquente pour toutes les applications basées sur le framework Qt

SYNOPSIS

Application Qt [Options Génériques Qt]

OPTIONS

Les options suivantes s'appliquent à toutes les applications Qt(TM) :

--display displayname
    Utilise le serveur X displayname.

--session sessionId
    Restore l'application pour le sessionId donné.

--cmap
    Oblige l’application à installer une carte de couleur privée sur un affichage 8 bits.

--ncols nombre
    Limite le nombre de couleurs attribué au cube de couleur sur un affichage 8 bits, si l’application utilise la spécification de couleur QApplication::ManyColor.

--nograb
    Indique à Qt de ne jamais capturer la souris ou le clavier.

--dograb
    Faire tourner l'application sous un debogeur peut causer un --nograb implicite, utilisez --dograb pour annuler cet effet de bord.

--sync
    Bascule en mode synchronisé pour le débogage.

--fn,--font nomdepolice
    Définit la police de l'application.

--bg,--background color
    Définit la couleur par défaut de l'arrière-plan et la palette de l'application (les nuances lumineuses et sombres sont calculées).

--fg,--foreground couleur
    Définit la couleur de premier plan par défaut.

--btn,--button couleur
    Définit la couleur par défaut du bouton.

--name nom
    Définit le nom de l'application.

--title titre
    Définit le titre de l'application (son libellé).

--visual TrueColor
    Force l'application à utiliser un affichage TrueColor sur un écran 8 bits.

--inputstyle inputstyle
    Définit le style d'entrée XIM (X Input Method). Les valeurs possibles sont onthespot, overthespot, offthespot et root.

--im serveur XIM
    Définit le serveur XIM

--noxim
    Désactive XIM

--reverse
    inverse via un effet mirroir tout l'agencement des composants

--stylesheet file.qss
    applique la feuille de style Qt aux composants de l'application

VOIR AUSSI

kdeoptions(7)

AUTEURS

Page de manuel écrite par Lauri Watts <lauri@kde.org>

AUTEUR

Lauri Watts <lauri@kde.org>
    Auteur.